alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_USER foreign key (USER_ID) references SEC_USER(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_GENDER foreign key (GENDER_ID) references URUNDANA_GENDER(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_NATIONALITY foreign key (NATIONALITY_ID) references URUNDANA_NATIONALITY(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_MARRIED_STATUS foreign key (MARRIED_STATUS_ID) references URUNDANA_MARRIED_STATUS(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_ID_CARD_PROVINCE foreign key (ID_CARD_PROVINCE_ID) references URUNDANA_PROVINCE(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_ID_CARD_CITY foreign key (ID_CARD_CITY_ID) references URUNDANA_CITY(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_ID_CARD_SUB_DISTRICT foreign key (ID_CARD_SUB_DISTRICT_ID) references URUNDANA_SUB_DISTRICT(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_HOME_PROVINCE foreign key (HOME_PROVINCE_ID) references URUNDANA_PROVINCE(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_HOME_CITY foreign key (HOME_CITY_ID) references URUNDANA_CITY(ID);
alter table URUNDANA_PERSONAL_DATA_PROFILE add constraint FK_URUNDANA_PERSONAL_DATA_PROFILE_ON_HOME_SUB_DISTRICT foreign key (HOME_SUB_DISTRICT_ID) references URUNDANA_SUB_DISTRICT(ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_USER on URUNDANA_PERSONAL_DATA_PROFILE (USER_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_GENDER on URUNDANA_PERSONAL_DATA_PROFILE (GENDER_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_NATIONALITY on URUNDANA_PERSONAL_DATA_PROFILE (NATIONALITY_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_MARRIED_STATUS on URUNDANA_PERSONAL_DATA_PROFILE (MARRIED_STATUS_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_ID_CARD_PROVINCE on URUNDANA_PERSONAL_DATA_PROFILE (ID_CARD_PROVINCE_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_ID_CARD_CITY on URUNDANA_PERSONAL_DATA_PROFILE (ID_CARD_CITY_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_ID_CARD_SUB_DISTRICT on URUNDANA_PERSONAL_DATA_PROFILE (ID_CARD_SUB_DISTRICT_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_HOME_PROVINCE on URUNDANA_PERSONAL_DATA_PROFILE (HOME_PROVINCE_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_HOME_CITY on URUNDANA_PERSONAL_DATA_PROFILE (HOME_CITY_ID);
create index IDX_URUNDANA_PERSONAL_DATA_PROFILE_ON_HOME_SUB_DISTRICT on URUNDANA_PERSONAL_DATA_PROFILE (HOME_SUB_DISTRICT_ID);
